View Issue Details

IDProjectCategoryView StatusLast Update
0008873Talerspecificationpublic2024-07-08 16:48
Reportersebasjm Assigned Tosebasjm  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.12 
Target Version0.13 
Summary0008873: dd for i18n process [16hs]
Descriptionwe need some design document that specifies our i18n flow, that specifies what data format we use where and why ...

estimation:
 - check how js does it
 - check how android does it
 - check how iOS does it
 - document

must contemplate the feature of sharing keys between projects, so translators don't need to translate the same word multiple times.
TagsNo tags attached.

Activities

sebasjm

2024-06-18 23:09

developer   ~0022670

example of iOS project using weblate

https://github.com/monal-im/Monal
https://hosted.weblate.org/engage/monal/
https://github.com/monal-im/Monal/wiki

sebasjm

2024-07-08 16:48

developer   ~0022796

first draft pushed

Issue History

Date Modified Username Field Change
2024-05-27 20:50 sebasjm New Issue
2024-05-27 20:50 sebasjm Status new => assigned
2024-05-27 20:50 sebasjm Assigned To => sebasjm
2024-06-16 22:44 sebasjm Summary dd for i18n process => dd for i18n process [16hs]
2024-06-16 22:44 sebasjm Description Updated
2024-06-18 21:07 Christian Grothoff Target Version 0.12 => 0.13
2024-06-18 23:09 sebasjm Note Added: 0022670
2024-07-08 16:48 sebasjm Status assigned => resolved
2024-07-08 16:48 sebasjm Resolution open => fixed
2024-07-08 16:48 sebasjm Note Added: 0022796